<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Minesweeper</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="minesweeper-wrapper">
    <div class="header">
        <a href="" class="field-size" id="open-modal">Указать размер поля</a>
    </div>
    <div class="overlay"></div>
    <div id="modal">
        <a class="glyph close" href="#">&#x2715;</a>
        <form id="form" action="#">
            <h3 class="modal-header">Укажите размеры поля</h3>
            <p class="modal-text">Ширина поля:</p>
            <input class="inputs" type="text" placeholder="8">
            <p class="modal-text">Высота поля:</p>
            <input class="inputs" type="text" placeholder="8">
            <div class="buttons">
            <input class="inputs button close" type="submit" value="Отмена">
            <input class="inputs button" id="send-size" type="submit" value="ОК">
            </div>
        </form>
    </div>
    <div class="minesweeper">
        <div class="minesweeper-header">
            <div class="minesweeper-counter-flags">0</div>
            <div class="minesweeper-counter-mines"></div>
        </div>
        <div class="game-area">
        </div>
        <div class="minesweeper-footer">
            <span class="footer-text"></span>
            <a href="#"><i class="fas fa-sync-alt" id="new-field"></i></a>
        </div>
    </div>
</div>
<script src="js/script.js"></script>
</body>
</html>